if (Nexts.module.PreferencesModule) {
	Nexts.module.PreferencesModule.prototype.innerWallpapers[0][0] = 'なし';
	Nexts.module.PreferencesModule.prototype.innerWallpapers[1][0] = 'ランカ';
	Nexts.module.PreferencesModule.prototype.innerWallpapers[2][0] = 'Blue Swirl';
	Nexts.module.PreferencesModule.prototype.innerWallpapers[3][0] = 'Colorado Farm';
	Nexts.module.PreferencesModule.prototype.innerWallpapers[4][0] = 'Emotion';
	Nexts.module.PreferencesModule.prototype.innerWallpapers[5][0] = 'Fields of Peace';
	Nexts.module.PreferencesModule.prototype.innerWallpapers[6][0] = 'Fresh Morning';
	Nexts.module.PreferencesModule.prototype.innerWallpapers[7][0] = 'Ladybuggin';
	Nexts.module.PreferencesModule.prototype.innerWallpapers[8][0] = 'Summer';
	
	Ext.apply(Nexts.module.PreferencesModule.prototype, {
		title: '設定',
		tooltip: '<b>設定</b><br/>背景、色、テーマなどのデスクトップのディサインを変更します',
		backButtonText: '戻る',
		nextButtonText: '次へ',
		closeButtonText: '閉じる'
	});
}

if (Nexts.module.PreferencesModule.Shortcuts) {
	Ext.apply(Nexts.module.PreferencesModule.Shortcuts.prototype, {
		title		: 'ショットカット',
		description	: 'ショットカットに表示するプログラムを選択します.'
	});
}

if (Nexts.module.PreferencesModule.AutoRun) {
	Ext.apply(Nexts.module.PreferencesModule.AutoRun.prototype, {
		title		: 'スタートアップ',
		description	: 'ログインした時に自動実行プログラムを選択します.'
	});
}

if (Nexts.module.PreferencesModule.QuickStart) {
	Ext.apply(Nexts.module.PreferencesModule.QuickStart.prototype, {
		title		: 'クイック起動',
		description	: 'クイック起動バーに表示するプログラムを選択します.'
	});
}

if (Nexts.module.PreferencesModule.Appearance) {
	Ext.apply(Nexts.module.PreferencesModule.Appearance.prototype, {
		title		: 'ウィンドウの色とスタイル',
		description	: 'テーマを選んでウィンドウの色、スタイルなどをカスタマイズします.',

		themesText: 'テーマ ({0})',
		noThemesText: 'テーマありません',
		layoutText			: 'レイアウト: (*次回ログイン時に有効になる)',
		windowLayoutText	: 'デスクトップウインドウズ',
		frameLayoutText		: 'フレームタブ',
		taskbarTransparencyText: 'タスクバー透明'
	});
}

if (Nexts.module.PreferencesModule.Background) {
	Ext.apply(Nexts.module.PreferencesModule.Background.prototype, {
		title					: 'デスクトップの背景',
		description				: '背景を選んでデスクトップを飾ります.',

		wallpapersText			: '背景 ({0})',
		noWallpapersText		: '背景ありません',
		wallpaperPositionText	: '背景表示位置:',
		wallpaperTileText		: '並べで表示',
		wallpaperCenterText		: '中央に表示',
		backgroundColorText		: '背景色:',
		shortcutFontColorText	: '文字色:'
	});
}

